/*
Theme Name:    Pathfinder Child
Theme URI:     
Description:   A child theme for Pathfinder based on Understrap.
Author:        LSM     
Author URI:
Template:       pathfinder
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pathfinder-child
Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
Pathfinder Child is a child theme of Pathfinder, which is based on Understrap.

Resource Licenses:
- Understrap is based on Underscores https://underscores.me/, (C) Automattic, Inc.
- Font Awesome: https://fontawesome.com/v4.7/license/ (Font: SIL OFL 1.1, (S)CSS: MIT)
- Bootstrap: https://getbootstrap.com | https://github.com/twbs/bootstrap/blob/master/LICENSE (MIT)
- WP Bootstrap Navwalker by Edward McIntyre & William Patton: https://github.com/twittem/wp-bootstrap-navwalker (GNU GPLv3)
*/

body, p, li, a {
    font-family: var(--body-font);
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--header-font);
}

.top-bar .nav-link {
    color: var(--top-bar-menu); 
}

.top-bar-message {
    color: var(--top-bar-message);
}

nav#main-nav .nav-link {
    color: var(--main-nav-color);
}

.is_mobile nav#main-nav .nav-link {
    color: var(--mobile-nav-color) !important;
}

#footer.footer-main {
    background-color: var(--footer-background);
}

#footer.footer-main a.nav-link {
    color: var(--footer-link);
}

#footer .footer-text {
    color: var(--footer-text);
}
